

html {
    scroll-behavior: smooth;
}

.pg_lines .lines_hero,
.lines_benefits .lines_row,
.lines_functionalities_1,
.lines_functionalities_2,
.lines_functionalities_3 {
	display: flex;
	justify-content: center;
	align-items: stretch;
	align-items: center;
}

.lines_hero_left {
	height: 70vh;
	background-size: cover;
	background-position: 50%;
}
.lines_functionalities_1 .lines_functionalities_left,
.lines_functionalities_2 .lines_functionalities_right,
.lines_functionalities_3 .lines_functionalities_left {
	width: 60%;
	padding-right: 3rem;
}

.lines_functionalities_1 .lines_functionalities_right,
.lines_functionalities_2 .lines_functionalities_left,
.lines_functionalities_3 .lines_functionalities_right {
	width: 40%;
	text-align: center;
}

.lines_functionalities h6 {
	position: relative;
}

.lines_functionalities .lines_check {
	position: relative;
	background: #56835d;
	width: 48px;
	height: 48px;
	display: inline-block;
	border-radius: 50%;
}
.lines_functionalities .lines_check:before {
	position: absolute;
	left: calc(50% - 8px);
	top: 5px;
	content: '';
	display: inline-block;
	transform: rotate(45deg);
	height: 25px;
	width: 12px;
	border-bottom: 3px solid #fff;
	border-right: 3px solid #fff;
}

.pg_lines .lines_hero .lines_hero_left,
.pg_lines .lines_hero .lines_hero_right {
	width: 50%;
}

.lines_container {
	max-width: 1320px;
	width: 100%;
	margin: 0 auto;
}

.lines_row_colored_1,
.lines_closing {
	background: #56835d;
	color: #fff;
}

.lines_row_colored_2 {
	background: #eee;
}
.lines_benefits h3,
.lines_timeline h3,
.lines_functionalities h3 {
	text-align: center;
	position: relative;
	margin-bottom: 5rem;
}

.lines_benefits h3:after,
.lines_timeline h3:after,
.lines_functionalities h3:after {
	position: absolute;
	content: '';
	background: #56835d;
	width: 70px;
	height: 4px;
	left: calc(50% - 35px);
	bottom: -5px;
} 

.lines_no_bottom_margin {
	margin-bottom: 0px!important;
}

.lines_benefits_h2 {
	font-size: 1.875rem;
}

.lines_row_colored_1 .lines_benefits_h2 {
	color: #fff;
}

.lines_row ul li {
	list-style-type: square;
	margin-left: 1rem;
	margin-bottom: .5rem;
}

.lines_closing {
	text-align: center;
}

.lines_link {
	display: inline-block;
	text-decoration: none;
	padding: 10px 30px;
}

.lines_link.lines_link_1 {
	background: #56835d;
	color: #fff;
}

.lines_link.lines_link_2 {
	background: #fff;
	color: #56835d;
}

.lines_check {
	margin-top: 100px;
	margin-bottom: 10px;
}

.lines_functionalities h6 {
	font-weight: bold;
	font-size: 1.225rem;
}

.lines_hero_right {
	padding: 2rem;
}

.lines_logo_wrapper .lines_logo_img,
.lines_logo_wrapper .lines_logo_text {
	display: inline-block;
	vertical-align: bottom;
}

.lines_logo_wrapper .lines_logo_img img {
	max-height: 100px;
}

.lines_logo_wrapper .lines_logo_text {
	padding-left: 1rem;
}

.lines_logo_wrapper .lines_logo_text h1 {
	color: #56835d;
	font-size: 3rem;
	font-weight: 900;
	line-height: 1rem;
}

.lines_logo_wrapper .lines_logo_text h5 {
	font-weight: bold;
	color: #999;
	letter-spacing: .1px;
}

.lines_inner_links {
	margin: 2rem 0 2rem 0;
}

.lines_inner_links a {
	color: #56835d;
	text-decoration: none;
	border: 1px solid #56835d;
	padding: 5px 20px;
	margin-right: 1rem;
	transition: .5s;
	border-radius: 20px;
}

.lines_inner_links a:hover {
	background: #56835d;
	color: #fff;
}

img.lines_screencap {
	max-width: 400px;
}

.lines_benefits_row_1 .lines_container,
.lines_benefits_row_2 .lines_container,
.lines_benefits_row_3 .lines_container,
.lines_functionalities .lines_container,
.lines_functionalities .lines_container,
.lines_functionalities .lines_container  {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 70px 0;
}

.lines_benefits_row_1 .lines_benefits_left,
.lines_benefits_row_2 .lines_benefits_right,
.lines_benefits_row_3 .lines_benefits_left {
	width: 70%;
	padding-right: 50px;
}

.lines_benefits_row_1 .lines_benefits_right,
.lines_benefits_row_2 .lines_benefits_left,
.lines_benefits_row_3 .lines_benefits_right {
	width: 30%;
}

.lines_benefits_row_1 .lines_demo_link_wrapper,
.lines_benefits_row_3 .lines_demo_link_wrapper {
	text-align: right;
}

.lines_benefits_row_1 .lines_benefits_right img {
	position: relative;
}

.lines_benefits_row_3 .lines_benefits_right img {
	position: relative;
}

.lines_benefits,
.lines_timeline,
.lines_functionalities,
.lines_closing {
	margin-top: 150px;
}

.lines_timeline .lines_row {
	padding: 80px 0;
}

.lines_closing {
	padding: 80px 0;
}

.lines_closing h2 {
	color: #fff;
	margin-bottom: 2rem;
}

.lines_container.lines_slim_container {
	max-width: 900px;
}

.lines_closing .lines_link {
	margin-top: 2rem;
}

.lines_timeline .lines_container img {
	max-height: 300px;
}

.lines_timeline .lines_container {
	display: flex;
	justify-content: center;
	align-items: stretch;
	align-items: center;
}

.lines_timeline .lines_timeline_left,
.lines_timeline .lines_timeline_right {
	width: 50%;
}

.lines_timeline .lines_timeline_right .lines_link {
	margin-top: 2rem;
}

.lines_h1 {
	font-weight: bold;
	font-size: 2.5rem;
	line-height: 1;
	margin-bottom: 1rem;
}

.lines_link_1,
.lines_link_2 {
	margin-top: 1rem;
	transition: .3s;
}

.lines_link_1:hover,
.lines_link_2:hover {
	text-decoration: none;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.lines_functionalities_2 img {
	position: relative;
	left: -150%;
}

.lines_cta {
	font-size: 2rem;
	margin-bottom: 4rem;
}

.lines_form_container {
	text-align: left;
	max-width: 600px;
	margin: 0 auto;
}

.lines_form_container label {
	font-weight: normal;
	opacity: .7;
}

.lines_form_container input,
.lines_form_container textarea {
	width: 100%;
	border: 1px solid #fff;
}

.lines_form_container input:focus,
.lines_form_container textarea:focus {
	background: #fff!important;
	color: #000;
	border-color: #fff;
}

.lines_form_container textarea {
	height: 250px;
	resize: none;
}

.lines_form_container button {
	width: 200px;
	background: #fff!important;
	border-radius: 0px;
	color: #56835d!important;
	font-weight: bold;
	position: relative;
	left: calc(50% - 100px);
	
}

@media screen and (max-width: 1200px) {

	ul li,
	.lines_timeline_right {
		text-align: left;
	}

	.pg_lines .lines_hero,
	.lines_benefits .lines_row,
	.lines_functionalities_1,
	.lines_functionalities_2,
	.lines_functionalities_3,
	.lines_benefits_row_1 .lines_container,
	.lines_benefits_row_2 .lines_container,
	.lines_benefits_row_3 .lines_container,
	.lines_timeline .lines_container {
		display: block;
	}

	
	.lines_hero_left {
		height: 50vh;
	}

	.pg_lines .lines_hero .lines_hero_left,
	.pg_lines .lines_hero .lines_hero_right,
	.lines_benefits_row_1 .lines_benefits_left,
	.lines_benefits_row_2 .lines_benefits_right,
	.lines_benefits_row_3 .lines_benefits_left,
	.lines_benefits_row_1 .lines_benefits_right,
	.lines_benefits_row_2 .lines_benefits_left,
	.lines_benefits_row_3 .lines_benefits_right,
	.lines_timeline .lines_timeline_left,
	.lines_timeline .lines_timeline_right,
	.lines_functionalities_1 .lines_functionalities_left,
	.lines_functionalities_2 .lines_functionalities_right,
	.lines_functionalities_3 .lines_functionalities_left,
	.lines_functionalities_1 .lines_functionalities_right,
	.lines_functionalities_2 .lines_functionalities_left,
	.lines_functionalities_3 .lines_functionalities_right,
	.lines_closing{
		width: 100%;
		padding: 2rem 1rem;
	}

	.lines_functionalities_1,
	.lines_functionalities_3 {
		display: flex;
		flex-direction: column;
	}
	
	.lines_functionalities_1 .lines_functionalities_right,
	.lines_functionalities_3 .lines_functionalities_right {
		order: 1;
	}
	
	.lines_functionalities_1 .lines_functionalities_left,
	.lines_functionalities_3 .lines_functionalities_left{
		order: 2;
	}
	
	.lines_benefits_row_1 .lines_benefits_right img {
		top: 0px;
	}
	
	.lines_benefits_row_3 .lines_benefits_right img {
		bottom: 0px;
	}
	.lines_benefits_row_1 .lines_demo_link_wrapper,
	.lines_benefits_row_3 .lines_demo_link_wrapper {
		text-align: center;
	}
	
	
	.lines_row.lines_inner_links {
		display: flex;
		justify-content: center;
		align-items: stretch;
		align-items: center;
	}

	.pg_lines .lines_hero .lines_row {
		text-align: center;
	}

	.lines_logo_wrapper .lines_logo_text h1 {
		text-align: left;
	}
	
	.lines_benefits,
	.lines_timeline,
	.lines_functionalities,
	.lines_closing {
		margin-top: 5rem;
		text-align: center;
	}
	
	.pg_lines img,
	#Content .pg_lines  img {
		max-width: none !important;
	}

	.lines_functionalities .lines_container {
		display: block;
		padding: 0;
	}

	.lines_functionalities_2 img {
		position: relative;
		left: 0%;
	}
	
	.lines_benefits_h2 {
		line-height: 1.4;
	}
}

@media screen and (max-width: 750px) {
	.lines_row.lines_inner_links {
		display: block;
	}

	.lines_inner_links a {
		margin: 0 5% 1rem 5%;
		width: 90%;
		display: inline-block;
	}

	.lines_logo_wrapper .lines_logo_img, .lines_logo_wrapper .lines_logo_text {
		display: inline-block;
		vertical-align: baseline;
	}

	.lines_logo_wrapper .lines_logo_img img {
		max-height: 60px;
	}

	.lines_logo_wrapper .lines_logo_text h1 {
		color: #56835d;
		font-size: 2rem;
		font-weight: 900;
		line-height: 1rem;
	}

	.lines_cta {
		font-size: 2rem;
		margin-bottom: 4rem;
		line-height: 1.2;
	}
}


